 /*  Columns ------*/
.section { clear: both; padding: 0px;	margin: 0px;
}

/*  COLUMN SETUP  */
.col { display: block; float:left; margin: 1% 1.5%  1% 0; }
.col:last-child { margin-right: 0; }
.col2 { display: block; float:left; margin: 5px 35px 5px 0; }
.col2:last-child { margin-right: 0; }
.hov { background-color:#FFF; }
.hov:hover{ background-color:#f6f6f6; }

/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after { clear:both; }

/*  GRID OF Columns  */
.span100{ width: 98%; }
.span95 { width: 94%; }
.span90 { width: 89%; }
.span85 { width: 84%; }
.span80 { width: 79%; }
.span75 { width: 74%; }
.span70 { width: 69%; }
.span65 { width: 64%; }
.span60 { width: 59%; }
.span55 { width: 54%; }
.span50 { width: 49%; }
.span45 { width: 44%; }
.span40 { width: 39%; }
.span33 { width: 32%; }
.span35 {	width: 34%; }
.span30 {	width: 29%; }
.span25 {	width: 24%; }
.span20 {	width: 19%; }
.span10 {	width: 9%; }
.span5 {	width: 4%; }
.border { border-left:1px solid #f4f4f4; 	}


@media only screen and (max-width: 799px) {
	.col {
		margin: 1% 0 1% 0%;
	}

	.col2 {
		margin: 2% 1% 1% 0%;
	}
.span100{ width: 98%; }
.span90 { width: 98%; }
.span85 { width: 98%; }
.span80 { width: 98%; }
.span75 { width: 98%; }
.span70 { width: 98%; }
.span60 { width: 98%; }
.span55 { width: 98%; }
.span50 { width: 98%; }
.span45 {	width: 98%; }
.span40 {	width: 98%; }
.span35 {	width: 98%; }
.span33 {	width: 98%; }
.span30 {	width: 98%; }
.span25 {	width: 98%; }
.span20 {	width: 98%; }
.span10 {	width: 98%; }
.border { border-left: 0;}
}

